org.scalatest

# tools

#### package tools

Visibility

1. Public
2. All

### Type Members

1. #### class ScalaTestAntTask extends Task

   An ant task to run ScalaTest.

2. #### class ScalaTestFramework extends Framework

3. #### class ScalaTestTask extends ScalaTestAntTask

   Deprecated: please use ScalaTestAntTask instead.

### Value Members

1. #### object Runner extends AnyRef

   Application that runs a suite of tests.